@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

html {
  font-family: 'Noto Sans JP', sans-serif;
  color: #efefef;
}

body {
  margin: 0;
  background-color: #3f3f3f;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


html, body {
  height: 100%;
  width: 100%;
}

.fullSize {
  height: 100%;
  width: 100%;
}

#root{
  height: 100%;
  width: 100%;
}